Subject: Re: [PATCH 0/5] mv643xx_eth: allow multiple instances

From: Jeff Garzik <[email-masked]>
Date: Tue, 29 Apr 2008 01:51:30 -0400

Lennert Buytenhek wrote:
> This (bisectable) patch series (posted previously to netdev@ on Mar
> 17 and on Mar 19) allows instantiating multiple mv643xx_eth instances,
> which is necessary for newer chips that contain multiple mv643xx_eth
> silicon blocks, and adds support for programming mv643xx_eth's mbus
> address window registers.
> 
> These five patches were not merged in the initial batch of
> mv643xx_eth patches that went into 2.6.25-git because they depend
> on a0916bd64a0e6636f0161480e04057c89e90c5da ("[POWERPC] mv643xx_eth:
> Prepare to support multiple silicon blocks") to be merged first,
> which has now been merged (via the powerpc tree.)

looks fine to me.  I'll assume the maintainer will send me a pull 
request or something...